@import "colors-olive-darkred.css";

/* body */
body {
	margin: 0;
	padding: 0;

	font-family: Arial, Helvetica, sans-serif;

	text-align: center;
}

body * {
	font-size: 11px;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 13px;
}

.bimp {
	font-weight: bold;
}
 
.bolive {
	font-weight: bold;
}
.required {
	font-size: 13px;
	font-weight: bold;
}
/* logos */
img.logo {
	border: 1px solid #cccccc;
}

img.normal {
	height: 152px;
	width: 200px;
}

img.small {
	height: 120px;
	width: 158px;
}

img.tiny {
	height: 76px;
	width: 100px;
}

/* map */
.map tr {
	vertical-align: top;
	text-align: left;
}

.key {
	font-weight: bold;
}

/* container */
#container {
	border: 2px #cccccc solid;
	background: #ffffff;

	width: 960px;

	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

/* header */
#header {
	font-family: 'Courier New', Courier, monospace;
	padding-right: 50px;
	padding-top: 22px;
	padding-bottom: 12px;
	text-align: right;
}

/* header */
#header .title {
	font-weight: bold;
	font-size: 24px;
}

#header .subtitle {
	font-weight: bold;
	font-size: 14px;
}

/* menu */
#menu {
}

#menu ul {
	margin: 0 0 0 5px; /*top, right, bottom, left */
	padding: 0;
	position: relative;
	overflow: auto;
}

#menu ul li {
	list-style: none;
	display: inline;
	float: left;
	margin-left: 5px;
	margin-bottom: 0;

	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}

#menu li a:link, #menu li a:visited {	
	display: block;

	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;

	padding: 5px 15px;
	margin: 0 0 0 0;
}

/* content */
#content {
	width: 100%;
	padding-top: 0px;
}

/* page */
#page {
	width: 70%;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border: 2px solid #dddddd;
}

/* tabbed-menu */
.tabbed-menu {
	border-bottom: 2px solid #dddddd;
}

.tabbed-menu ul {
	margin: 0 0 0 5px; /*top, right, bottom, left */
	padding: 0;
	position: relative;
	overflow: auto;
}

.tabbed-menu ul li {
	list-style: none;
	display: inline;
	float: left;
	margin-right: 5px;
	margin-bottom: 0;

	border-top: 2px solid #dddddd;
	border-left: 2px solid #dddddd;
	border-right: 2px solid #dddddd;
}

.tabbed-menu li a:link, .tabbed-menu li a:visited {
	display: block;

	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	/* text-transform: uppercase; */

	padding: 5px 15px;
	margin: 0 0 0 0;
}

/* static page */
.static-page p {
	line-height:135%;
}

/* search */
.search legend {
	font-weight: bold;
	font-size: 16px;
}

.search form {
	text-align: center;
}

.search p {
	text-align: left;
}

.search .button {
	font-weight: bold;
	font-size: 12px;
}

/* chunks */
.chunks p {
	line-height: 150%;
}

.chunks a {
	padding: 2px 1px 2px 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-decoration: none;
	border: 1px solid #dddddd;
}

.chunks a:hover {
	border: 1px solid #cccccc;
}

.chunks .current {
	font-weight: bold;
}

/* yes-no */
.yes-no a {
	font-weight: bold;
	padding: 2px 3px 2px 3px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-decoration: none;
}

/*
.bottom-chunks * {
	font-size: 10px;
}
*/
.bottom-chunks a {
	text-decoration: none;
}

.info {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5 5 5 5;
}

/* results */
.entry tr td {
}

#priceTable td {
	text-align: center;
}

#priceSortForm {
	font-weight: bold;
}

.action {
	font-size: 10px;
	font-weight: bold;
	text-align: center;

	padding-left: 2px;
	padding-right: 2px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

form input[type=button] {
  font-size: 11px;
  font-weight: bold;
  text-align: center;

  padding-left: 5px;
  padding-right: 5px;
  margin-top: 2px;
  margin-bottom: 2px;
}
/* coupons */
.coupon h5 {
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 5px;
}

.coupon .code {
  font-family: 'Courier New', Courier, monospace;

  font-weight: bold;
  text-align: center;
  
  border: 1px dashed #909090;

  padding-left: 10px;
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 4px;

  margin-top: 4px;
  margin-bottom: 2px;
}

.coupon table tr {
  vertical-align: center;
}

/* sidebar */
#sidebar {
	width: 30%;
	border: 2px solid #dddddd;
}

/* sidebar headers */
#sidebar h3 {
	font-weight: bold;
	text-transform: uppercase;
}

#sidebar h4 {
	margin-bottom: 3px;
}

#sidebar .ref {
	margin-top: 3px;
}

#sidebar .widget {
/*	background-color: #f0f0f0;*/
	position: relative;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
/*	border: 1px dotted #cccccc;*/
}

#sidebar .widget h3 {
	padding-left: 20px;
}

#sidebar .widget ul {
/*	font-size: 13px;*/
}

#sidebar .textwidget ul li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 20px;
}
#sidebar .related_product_list ul li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 15px;
}
#sidebar .logowidget td {
	vertical-align: middle;
}

#sidebar .drugwidget table {
	margin-left: 10px;
}

#sidebar .drugwidget td {
	vertical-align: middle;
}

/* footer */
#footer {
	float: bottom;
 	margin-top: 0px;
	padding: 7px 0px 7px 0px;
	border-top: 1px dotted #cccccc;
}

/* copyright */
#copyright {
	text-align: center;
	color: #909090;
}

#copyright a {
	color: #359851;
	text-decoration: none; 
}
